<?php
$TOC = array (
  0 => 
  array (
    0 => 'yaml.setup.php',
    1 => 'Instalaci&oacute;n/Configuraci&oacute;n',
  ),
  1 => 
  array (
    0 => 'yaml.constants.php',
    1 => 'Constantes predefinidas',
  ),
  2 => 
  array (
    0 => 'yaml.examples.php',
    1 => 'Ejemplos',
  ),
  3 => 
  array (
    0 => 'yaml.callbacks.php',
    1 => 'Callbacks',
  ),
  4 => 
  array (
    0 => 'ref.yaml.php',
    1 => 'Funciones de Yaml',
  ),
);
$TOC_DEPRECATED = array (
);
$PARENTS = array (
  0 => 
  array (
    0 => 'refs.basic.other.php',
    1 => 'Otras extensiones b&aacute;sicas',
  ),
  1 => 
  array (
    0 => 'funcref.php',
    1 => 'Referencia de funciones',
  ),
  2 => 
  array (
    0 => 'index.php',
    1 => 'Prefacio',
  ),
);